a {
    text-decoration: none !important;
}

.media-width(@extremum, @break) when (@extremum = 'min') and (@break = @screen__m) {

    .header.panel {
        > .contact-links > span {
           padding: 11px;
           font-family: "Open Sans", sans-serif;
           font-size: 12px;
           letter-spacing: normal;
           line-height: normal;
           font-weight: bold;
       }

       .cum-cumpar-link > a {
           margin-right: 15px;
       }
   
       .header-contact {
            margin-right: 10px;
            margin-left: 20px;
       }
    }


    .block.block-search {
        margin-top: 30px;
        width: 100%;

        .control {
            padding: 0;
            margin-bottom: 20px;
            background-color: transparent;
        }

        #search.input-text {
            border-radius: 34px;
            height: 43px;
            padding: 0 0 0 20px;
            font: 400 13px Arial;
        }

        #search_mini_form input {
            border-radius: 34px;
            height: 43px;
            padding: 0 0 0 20px;
            max-width: 100%;
            color: #404041;
            padding: 0 0 0 20px;
            vertical-align: top;
            box-sizing: border-box;
            font-family: "Open Sans", sans-serif;
        }

        #search_mini_form > button {
            padding-top: 5px;
        }

        .actions.search[disabled]{
            opacity: 1;
            background-color: #000;
         }

        button.action.search::before {
            font-size: 2.8rem;
            color: #fff;
        }
    }

    .sections.nav-sections {
        width: 208px;
        box-sizing: border-box;
        font-size: 16px !important;
        font-family: "Arimo", sans-serif !important;
        background-color: #f8f8f8;
        border: 1px solid #e1e1e1;
        letter-spacing: normal !important;
        border-top: none;
        border-bottom-left-radius: 10px;
        position: absolute;


        .section-item-content.nav-sections-item-content .navigation ul li,
        .section-item-content.nav-sections-item-content .navigation ul {
            margin: 0;
        }
        
        .section-item-content.nav-sections-item-content .navigation ul {
            box-sizing: border-box;
            padding: 5px 0 5px 10px;
            position: relative;
            display: flex !important;
            flex-direction: column;

            li {
                padding: 0;
                > a {
                    padding: 0;
                    > span {
                        font-weight: normal;
                    }
                }
            }
        }

        .section-item-content.nav-sections-item-content .navigation ul li.level0 {
            padding-top: 5px !important;
            position: static;

            > .level-top {
                line-height: normal;
            }

            ul.level0.submenu > li.level1 > a > span {
                font-weight: bold;

                &:hover {
                    cursor: default;
                }
            }

            ul {
                box-sizing: border-box;
                display: none !important;
                position: absolute !important;
                top: -1px !important;
                left: 207px !important;
                width: 934px;
                height: 100%;
                padding: 20px 15px 15px 30px;
                border-bottom-right-radius: 5px;
                box-shadow: none;
                border: 1px solid #e1e1e1;
                background-repeat: no-repeat;

                li {
                    width: 200px;
                    margin: 5px 0;

                    > a:hover {
                        background-color: transparent !important;
                    }
                }

                ul.level1 {
                    position: static !important;
                    width: min-content;
                    padding: 0;
                    height: 100%;
                    border: none;
                    margin-bottom: 10px !important;
                    background-color: transparent;
                    font-size: 14px;
                    background-image: none;

                    li > a:hover {
                        background-color: transparent !important;
                        color: lighten(#404041, 20) !important;
                    }
                }
            }

            &:hover {
                > a > span {
                    font-weight: bold;
                }

                ul {
                    display: block !important;
                }
            }
        }
    }
    .navigation .level0 .submenu {left: 0 !important;}

    // MENU BACKGROUNDS
    .section-item-content.nav-sections-item-content .navigation ul li.nav-1 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/grafting_2.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-2 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/erbicide_3.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-4 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/fungicide_3.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-5 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/ingrasaminte_2.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-6 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/insecticide_agro.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-7 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/regulatori_crestere.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-8 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/seminte.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-9 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/substraturi.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-10 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/tratamente_seminte.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-11 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/capcane.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-12 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/detergenti.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-13 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/dezinfectanti.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-14 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/insecticide_1.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-15 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/larvicide.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-16 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/rodenticide.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-17 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/repelenti.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-18 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/accesorii.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-19 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/aparatura_aplicare.png");
    }

    .section-item-content.nav-sections-item-content .navigation ul li.nav-20 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/echipament_protectie.png");
    }
    
    .section-item-content.nav-sections-item-content .navigation ul li.nav-20 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/statii_intoxicare.png");
    }
    
    .section-item-content.nav-sections-item-content .navigation ul li.nav-20 > ul {
        background-image: url("https://www.botanistii.ro/media/catalog/category/unelte_speciale.png");
    }
}   